Summary:	xcmsdb - Device Color Characterization utility for X Color Management System
Summary(pl.UTF-8):	xcmsdb - charakterystyka kolorów urządzeń dla systemu zarządzania kolorami X
Name:		xorg-app-xcmsdb
Version:	1.0.5
Release:	1
License:	MIT
Group:		X11/Applications
Source0:	http://xorg.freedesktop.org/releases/individual/app/xcmsdb-%{version}.tar.bz2
# Source0-md5:	9956d751ea3ae4538c3ebd07f70736a0
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.60
BuildRequires:	automake
BuildRequires:	pkgconfig >= 1:0.19
BuildRequires:	xorg-lib-libX11-devel
BuildRequires:	xorg-util-util-macros >= 1.8
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
xcmsdb application is used to load, query, or remove Device Color
Characterization data stored in properties on the root window of the
screen as specified in section 7, Device Color Characterization, of
the X11 Inter-Client Communication Conventions Manual (ICCCM).

%description -l pl.UTF-8
Aplikacja xcmsdb służy do wczytywania, pobierania i usuwania danych
o charakterystyce kolorów urządzeń (Device Color Characterization) we
właściwościach głównego okna ekranu, zgodnie z opisem w sekcji 7
(Device Color Characterization) podręcznika konwencji komunikacji
między klientami X11 (ICCCM - X11 Inter-Client Communication
Conventions Manual).

%prep
%setup -q -n xcmsdb-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc COPYING ChangeLog README
%attr(755,root,root) %{_bindir}/xcmsdb
%{_mandir}/man1/xcmsdb.1*
%changelog
* Sun Apr 19 2015 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/xorg-app-xcmsdb.git;a=log;h=master

* Sun Apr 19 2015 Jakub Bogusz <qboosh@pld-linux.org> 3fa4e66
- updated to 1.0.5

* Thu Feb 16 2012 Jakub Bogusz <qboosh@pld-linux.org> 9d24115
- updated to 1.0.4

* Sat Jan 29 2011 sparky <sparky@pld-linux.org> 2519543
- dropped pre-cvs changelog

* Fri Sep 24 2010 Jakub Bogusz <qboosh@pld-linux.org> 9197483
- updated to 1.0.3

* Sun Oct 18 2009 Jakub Bogusz <qboosh@pld-linux.org> bf8c79b
- updated to 1.0.2
- real descriptions

* Sun Jul 27 2008 Arkadiusz Miśkiewicz <arekm@maven.pl> 1ee24de
- release 2

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> a5c1f25
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> 9697fc2
- converted to UTF-8

* Sun Oct 15 2006 Jakub Bogusz <qboosh@pld-linux.org> 9df948f
- use individual dir, more verbose files, release 1

* Thu Jan 12 2006 Jakub Bogusz <qboosh@pld-linux.org> 790e841
- 1.0.1 (X11R7.0 release)

* Fri Dec 09 2005 Jakub Bogusz <qboosh@pld-linux.org> 8b0cb72
- 0.99.2 (X11R7.0-RC3)

* Sat Oct 22 2005 Jakub Bogusz <qboosh@pld-linux.org> 185642f
- pkgconfig epoch

* Fri Oct 21 2005 Jakub Bogusz <qboosh@pld-linux.org> 287dc6f
- 0.99.1 (X11R7.0-RC1)
- removed outdated man patch

* Sat Aug 27 2005 Jakub Bogusz <qboosh@pld-linux.org> 64fd51b
- sorted BRs

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> c3bc08d
- standard permisions to binaries

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> 196f5ac
- cleanups, kill /usr/X11R6

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> a4d8933
- s/pkg-config/pkgconfig/ in BR:

* Mon Aug 15 2005 Arkadiusz Miśkiewicz <arekm@maven.pl> dd774dc
- new try
- all xorg files prefixed with xorg-kind_of_package where kind of package can be seen at http://xorg.freedesktop.org/X11R7.0-RC0/

